package com.gingersoft.gsa.cloud.pay.device.pos.yedpay;

import com.gingersoft.gsa.cloud.pay.CommandCallback;

/**
 * @作者: bin
 * @創建時間: 2021-04-15 9:50
 * @更新時間: 2021-04-15 9:50
 * @描述:
 */
public interface YedpayCommand extends CommandCallback {

    void callSaleUri(String uri);

    void refundResult(boolean result);

    void retrieval(String uri);

}
